/* *************************** 
  Site - Side Group
  ---------------------------
  StyleSheet Index
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/
   
/* ***************************  
   $2 Website Structure Styles
   ***************************/
 html {
	color:#666;
	background:none;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#262626;
	background:#ededed;
}
a {
	color:#5b7775;
	outline:none;
	text-decoration:underline;
}
a:hover {
	text-decoration:none
}
img {
	margin:0;
	padding:0;
	border:0;
	vertical-align:top;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
#container {
	background:url(../images/bg_header.png) left top repeat-x;
	width:100%;
}
/* *************************** 
   $3 Header Styles
   ***************************/
#header {
	width:960px;
	margin:0 auto;
	position:relative;
	height:221px;
}
.menu {
	padding:0;
	width:100%;
	overflow:hidden;
	margin:0 0 30px;
}
.menu li {
	float:left;
	position:relative;
	background:url(../images/bg-nav-li.png) 100% 0 no-repeat;
}
.menu li:first-child {
	background:none;
}
.menu li a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	width:188px;
	font-size:21px;
	line-height:24px;
	padding:22px 0 10px 0;
	color:#262626;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:none;
	text-decoration:none;
}
.menu li a:hover, .menu li a.active {
	color:#fff;
	background:url(../images/bg_mainnav_hover.png) 0 0 repeat-x;
}
.header_bottom {
	width:100%;
	overflow:hidden;
}
.logo {
	float:left;
}
.header_bottom p {
	font-size:30px;
	line-height:32px;
	float:left;
	width:500px;
	color:#000000;
	letter-spacing:-1px;
	text-transform:none;
	padding:45px 0 0 28px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* *************************** 
   $4 Content Styles
   ***************************/
.content_wrap {
	width:100%;
	background:#000 url(../images/bg_center.png) center top repeat-y;
}
.content_inner {
	width:100%;
	background:url(../images/bg-middle.png) center top no-repeat;
}
.content_top {
	width:100%;
	background:url(../images/bg_top.png) center top no-repeat;
	padding:46px 0 0;
}
.content_bottom {
	width:100%;
	background:url(../images/bg_bottom.png) center bottom no-repeat;
	padding:0 0 112px;
}
#content {
	width:860px;
	margin:0 auto;
	background:#fff;
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.70);
	-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.70);
	padding:27px 45px 25px 55px;
	overflow:hidden;
}
#content.home {
	width:960px;
	padding:20px 0 26px 20px;
}
.gallery_wrap {
	width:940px;
	overflow:hidden;
	position:relative;
	padding:20px 0 26px 20px;
}
.indent-bot {
	margin-bottom: 20px;
}
.wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;
}
/* -- gallery  begin --*/
 div.content {/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 620px;
	height: 403px;
	margin:  0;
	padding: 0px;
	float: left;
	overflow: hidden
}
div.content img {
	position: relative;
	z-index: 2
}
div.content a, div.navigation a {
	text-decoration: none;
	display:block;
	position:relative;
	cursor:pointer
}
div.content a img, div.navigation a img {
	position:relative;
	z-index:1
}
div.content a span, div.navigation a span {
	display:block;
	width:140px;
	height:121px;
	background:#000;
	position:absolute;
	left:0;
	top:0;
	z-index:2
}
div.content a span.selected, div.navigation a span.selected {
	display:none !important
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline
}
div.controls {
}
div.controls a {
	padding: 0px
}
div.ss-controls {
	float: left;
	display:none
}
div.nav-controls {
	position:absolute;
	left:0px;
	width:596px;
	bottom:0px;
	z-index: 1
}
div.nav-controls a.prev {
	background:url(../images/prev.gif) no-repeat 0 0;
	width:39px;
	height:39px;
	text-indent:-5000px;
	position:absolute;
	bottom:2px;
	left:0;
	z-index:11
}
div.nav-controls a.prev:hover {
	background:url(../images/prev-h.gif) no-repeat 0 0
}
div.nav-controls a.next {
	background:url(../images/next.gif) no-repeat 0 0;
	width:39px;
	height:39px;
	text-indent:-5000px;
	position:absolute;
	bottom:2px;
	right:0;
	z-index:11
}
div.nav-controls a.next:hover {
	background:url(../images/next-h.gif) no-repeat 0 0
}
div.slideshow-container {
	position: relative;
	height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */
	z-index:1
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 592px;
	height: 470px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {
}
div.slideshow span.image-wrapper {
	display: block;
	width: 620px;
	height: 403px;
	position:absolute;
	left:0;
	top:0
}
div.slideshow a.advance-link {
	display: block;
	width: 620px;
	height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */
	padding: 0;
	margin: 0
}
div.slideshow a.advance-link img {
	padding:0;
	margin:0;
	display:block;
	position:absolute;
	left:0;
	top:0
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none
}
div.slideshow img {
}
div.download {
	float: right
}
div.caption-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 596px;
	height: 151px
}
span.image-caption {
	display: block;
	position: absolute;
	width: 596px;
	height: 151px;
	top: 0;
	left: 0;
	z-index:10
}
div.caption {
	width: 536px;
	height: 128px;
	padding: 23px 30px 0 30px;
	line-height: 18px;
	font-size: 13px;
	color: #fff
}
div.caption h5 {
	line-height: 18px;
	font-size: 13px;
	color: #fd003f;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none
}
div.caption h6 {
	line-height: 18px;
	font-size: 13px;
	color: #fff;
	font-weight:normal;
	margin: 0 0 18px 0
}
div.image-title {
}
div.image-desc {
}
div.navigation {
}
div#thumbs {
	width: 320px;
	height:403px;
	overflow: hidden;
	padding: 0px 0px 0 0
}
#content ul.thumbs {
	float: right;
	padding: 0;
	width:320px;
	height:auto;
	overflow:visible;
	margin:0;
}
ul.thumbs li {
	height: 121px;
	float:left;
	margin: 0 20px 20px 0;
	overflow: hidden;
	padding: 0;
	vertical-align:top
}
ul.thumbs li img {
	border: none
}
a.thumb:focus {
	outline: none
}
div.pagination {
	clear: both;
	text-align:center;
	position:relative;
	z-index:10
}
div.top.pagination {
	display:none
}
div.navigation div.bottom {
	display:none
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	padding:0 4px;
	font-weight:bold;
	color:#fff
}
div.pagination a:hover {
	text-decoration: none;
	color:#ffeaa8
}
div.pagination span.current {
	color:#ffeaa8
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px
}
/* -- gallery end --*/
#content ul, #content ol {
	margin:0 0 20px 25px;
}
#content ul li, #content ol li {
	font-size:14px;
	line-height:21px;
}
#content ul li {
	list-style:disc outside none;
}
#content ol li {
	list-style:decimal outside none;
}
#content h1 {
	font-size:35px;
	color:#5b7775;
	line-height:70px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 8px;
}
#content p {
	font-size:13px;
	line-height:21px;
	margin:0 0 18px;
}
#content.home p {
	font-size:14px;
	line-height:21px;
	margin:0 0 24px;
}
.home_bottom {
	width:920px;
	padding:16px 20px 0 0;
	overflow:hidden;
}
#content .home_bottom h1.welcome {
	float:left;
	width:200px;
	text-align:center;
	font-size:36px;
	line-height:40px;
	background:url(../images/bg_h1_right.png) right top repeat-y;
	color:#5b7775;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 0 25px;
}
.home_right {
	width:700px;
	float:right;
	padding:4px 0 0;
}
/*#content .home_right h1 { padding:0 0 11px; margin:0; position:relative; text-transform:none; line-height:1; font-family: Arial, Helvetica, sans-serif; color:#5b7775; font-size:18px; font-weight:bold; } */
.maincontent {
	width:530px;
	float:right;
}
.maincontent h2 {
	font-weight:bold;
	font-size:13px;
	line-height:21px;
}
.maincontentFull {
	width:865px;
	float:right;
}
.maincontentFull h2 {
	font-weight:bold;
	font-size:13px;
	line-height:21px;
}
#content form {
	padding:6px 0 0;
}
#content form p {
	margin:0 0 9px;
	width:100%;
	overflow:hidden;
}
#content form p label {
	float:left;
	width:82px;
	text-align:left;
	font-size:13px;
}
#content form p input {
	border:0;
	font-size:13px;
	color:#262626;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
#content form p .ipt_text {
	width:416px;
	float:left;
	border:1px solid #d7d7d7;
	padding:6px 0 6px 10px;
	line-height:17px;
}
#content form p textarea {
	width:748px;
	height:167px;
	border:1px solid #d7d7d7;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#262626;
	padding:5px 10px;
}
#content form p select {
	width:428px;
	height:31px;
	border:1px solid #d7d7d7;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#262626;
	padding: 5px 0;
}
#content form p.btns {
	text-align:right;
	width:310px;
	float:right;
}
#content form p.left {
	text-align:left;
	width:510px;
	float:left;
}
#content form p.btns input {
	margin:0 8px 0 12px;
}
.btn_clear {
	background:url(../images/bg_clear.png) left top no-repeat;
	width:121px;
	height:43px;
	cursor:pointer;
}
.btn_send {
	background:url(../images/bg_send.png) left top no-repeat;
	width:121px;
	height:43px;
	cursor:pointer;
}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar {
	width:300px;
	float:left;
}
.img_box {
	display:block;
	margin:6px 0 18px;
	box-shadow:5px 5px 6px rgba(150, 150, 150, 0.7);
	text-align:right;
}
#sidebar ul {
	margin:0;
}
#sidebar ul li {
	list-style:none;
	margin:0 0 12px;
}
#sidebar h3 {
	font-size:13px;
	font-weight:bold;
	line-height:21px;
}
#sidebar ul li p {
	margin:0;
}
#sidebar ul li strong {
	display:block;
	font-weight:bold;
	line-height:21px;
}
#sidebar ul li span {
	display:block;
	padding:10px 0 0;
}
/* *************************** 
   $6 Footer Styles
   ***************************/
 .footer_wrap {
	width:100%;
}
.footer_top_wrap {
	background:#fff url(../images/bg_footer_top.png) left top repeat-x;
	padding:74px 0 0;
	width:100%;
}
#footer {
	width:960px;
	margin:0 auto;
}
.logo_lists {
	margin:0 0 44px;
	width:100%;
	overflow:hidden;
}
.logo_lists li {
	float:left;
	width:320px;
	text-align:center;
}
.logo_lists li a {
	display:block;
	color:#ce3f37;
	font-size:13px;
	text-decoration:underline;
}
.logo_lists li a:hover {
	text-decoration:none;
}
.logos {
	width:100%;
	text-align:center;
	padding:0 0 19px;
	clear:both;
}
.logos a {
	margin:0 10px;
}
.footer_bottom_wrap {
	background:url(../images/bg_footer_bottom.png) left top repeat-x;
	padding:15px 0 40px;
	width:100%;
}
.footer_bottom {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.copyright {
	float:left;
	color:#262626;
	font-size:13px;
}
.footer_bottom ul {
	float:right;
	margin:0;
}
.footer_bottom ul li {
	float:left;
	color:#262626;
	padding:0 10px 0 0;
}
.footer_bottom ul li a {
	color:#262626;
	font-size:13px;
	margin:0 10px 0 0;
	text-decoration:none;
}
.footer_bottom ul li a:hover {
	text-decoration:underline;
}
.contact_info {
	padding:0 0 0 50px;
	text-align:left;
}
.contact_info p {
	font-size:13px;
	line-height:21px;
	margin:0 0 10px;
}
.contact_info p strong {
	display:block;
	font-weight:bold;
}
.contact_info p a {
	display:inline;
	color:#262626;
	text-decoration:none;
}
.contact_info p a:hover {
	text-decoration:underline;
}
